All eXtensions from our Joomla eXtensions shop works with Joomla 3.x